# Uses of Class
org.apache.commons.math3.geometry.euclidean.oned.Interval

Packages that use Interval
Package
Description
org.apache.commons.math3.geometry.euclidean.oned
This package provides basic 1D geometry components.

## Uses of Interval in org.apache.commons.math3.geometry.euclidean.oned

Methods in org.apache.commons.math3.geometry.euclidean.oned that return types with arguments of type Interval
Modifier and Type
Method
Description
`List<Interval>`
IntervalsSet.`asList()`
Build an ordered list of intervals representing the instance.